Ubuntu

Activity log for bug #510261

Date Who What changed Old value New value Message
2010-01-20 18:15:48 Per Ångström bug added bug
2010-01-20 18:19:31 Per Ångström attachment added starting-without-administrative-privileges.png http://launchpadlibrarian.net/38158432/starting-without-administrative-privileges.png
2010-01-22 23:08:04 Philip Muškovac synaptic (Ubuntu): status New Confirmed
2010-01-22 23:10:58 Jonathan Davies synaptic (Ubuntu): importance Undecided Wishlist
2010-01-26 11:54:27 Philip Muškovac synaptic (Ubuntu): importance Wishlist Low
2010-11-13 11:25:50 Launchpad Janitor branch linked lp:~damg/ubuntu/maverick/synaptic/synaptic-fix-510261
2010-11-13 13:56:34 Dmitri Bachtin bug added subscriber Dmitri Bachtin
2010-11-13 14:37:30 Launchpad Janitor branch linked lp:~damg/ubuntu/maverick/synaptic/synaptic-lp510261
2010-11-29 05:20:22 Robert Ancell synaptic (Ubuntu): status Confirmed Triaged
2011-02-17 21:09:02 Robert Roth bug added subscriber Robert Roth
2012-02-16 15:31:06 Robert Roth synaptic (Ubuntu): status Triaged Incomplete
2012-02-16 18:06:31 Robert Roth synaptic (Ubuntu): status Incomplete Confirmed
2012-02-16 18:06:37 Robert Roth synaptic (Ubuntu): assignee Robert Roth (evfool)
2012-02-16 18:06:39 Robert Roth synaptic (Ubuntu): status Confirmed In Progress
2012-02-16 18:31:26 Launchpad Janitor branch linked lp:~evfool/synaptic/ancientfixes
2012-07-13 06:20:52 Robert Roth synaptic (Ubuntu): status In Progress Fix Committed
2012-12-13 16:43:53 Launchpad Janitor branch linked lp:debian/experimental/synaptic
2012-12-14 14:25:18 Launchpad Janitor synaptic (Ubuntu): status Fix Committed Fix Released
2012-12-14 14:46:43 Launchpad Janitor branch linked lp:ubuntu/synaptic